Bridge.Bootstrap 3.24.0

Bootstrap installation into Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Bridge.Bootstrap -Version 3.24.0
dotnet add package Bridge.Bootstrap --version 3.24.0
<PackageReference Include="Bridge.Bootstrap" Version="3.24.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Bridge.Bootstrap --version 3.24.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.24.0 213 10/28/2019
3.23.0 193 6/17/2019
3.22.0 187 6/3/2019
3.21.0 264 3/12/2019
3.20.0 260 12/26/2018
3.19.0 277 11/26/2018
3.18.0 316 10/8/2018
3.17.0 259 8/29/2018
3.16.0 319 7/12/2018
3.15.0 362 6/1/2018
3.14.0 482 4/21/2018
3.14.0-bridge17-0-0-beta 324 4/15/2018
3.13.0 1,714 2/19/2018
3.12.0 704 1/22/2018
3.11.0 355 12/22/2017
3.10.0 388 11/8/2017
3.9.5 489 8/1/2017
3.9.4 692 1/27/2017
3.9.3 621 9/12/2016
3.9.2 653 6/8/2016
3.9.1 482 5/3/2016
3.9.0 410 5/3/2016
3.8.0 838 11/23/2015
3.7.0 627 9/21/2015
3.6.0 516 8/17/2015
3.5.0 620 7/14/2015
3.4.0 554 6/23/2015
3.3.0 501 5/27/2015
3.2.0 505 5/5/2015
3.1.0 483 4/27/2015
3.0.1 751 4/13/2015
3.0.0 723 3/30/2015
3.0.0-beta 526 3/24/2015